removeCellMerge {openxlsx} | R Documentation

## Create a new Workbook object

### Description

Unmerges any merged cells that intersect with the region specified by, min(cols):max(cols) X min(rows):max(rows)

### Usage

    removeCellMerge(wb, sheet, cols, rows)

### Arguments

`wb` | A workbook object
`sheet` | A name or index of a worksheet
`cols` | vector of column indices
`rows` | vector of row indices

### Author(s)

Alexander Walker

### See Also

`mergeCells`

[Package openxlsx version 4.1.0 Index]